<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.account.mapper.repayment.RepaymentRecordsMapper">
    <select id="getList" resultType="com.fjhx.account.entity.repayment.vo.RepaymentRecordsVo">
        select rr.id,
               rr.loan_id,
               rr.repayment_account_id,
               rr.amount,
               rr.currency,
               rr.repayment_time,
               rr.remarks,
               rr.create_user,
               rr.create_time,
               rr.update_user,
               rr.update_time
        from repayment_records rr
            ${ew.customSqlSegment}
    </select>

</mapper>
